Jump to content
vBWarez - Rest In Peace

[ENGLISH] vBulletin Forum 4.2.2 [ NULLED G3 | DNU & MC KEY | VBWAREZ ]


Recommended Posts

  • Replies 77
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Popular Posts

[CENTER][COLOR=#ff0000][B]/!\ Using nulled or keygen-ed vBulletin releases is dangerous, if your board is reported you will have to delete it because of DMCA, if you don't your host will

K had to finish something, now need to sleep I'll release suite by tomorrow ;)

[color=#ff0000][b]moved to public[/b][/color]

dear admin i need your help im using vbulletin 4.2.1 forum is working fine but now im going to install Vbseo 3.6.1 and open any section then im getting 404 error now im uninstall vbseo then forum is again work what is the problem please fix it for me this issue.............
Link to post
Share on other sites
  • 2 weeks later...
  • 2 weeks later...
  • 1 month later...
  • 2 months later...
Okay need some advice...

I am upgrading to 4.2.2 with this script. I have the previous one from here that the php5x is not liking so I am upgrading.

After following the upgrade html instructions when I goto the install/upgrade.php file I get the following message

Please Enter Your Customer Number
This is the number with which you log in to the vBulletin . com Members' Area

Customer Number Incorrect

I am not a customer of Vbulletin. I figured the nulled version would not ask for this on an upgrade...

Can you help me out with whats wrong

[COLOR="#FF0000"]edit addon

So maybe I will answer this myself lol... even though the 4.2.1 nulled is current should I upgrade to 4.2.2 keygen version to get the customer # ??

thanks in advance[/COLOR] Edited by satmanII
Link to post
Share on other sites
Looking for more suggestions...

I wish to keep it nulled however it wants a customer key on upgrade the the provided one is not accepted


[quote name='satmanII']Okay need some advice...

I am upgrading to 4.2.2 with this script. I have the previous one from here that the php5x is not liking so I am upgrading.

After following the upgrade html instructions when I goto the install/upgrade.php file I get the following message

Please Enter Your Customer Number
This is the number with which you log in to the vBulletin . com Members' Area

Customer Number Incorrect

I am not a customer of Vbulletin. I figured the nulled version would not ask for this on an upgrade...

Can you help me out with whats wrong

[COLOR="#FF0000"]edit addon

So maybe I will answer this myself lol... even though the 4.2.1 nulled is current should I upgrade to 4.2.2 keygen version to get the customer # ??

thanks in advance[/COLOR][/QUOTE]
Link to post
Share on other sites
  • 3 weeks later...
  • 3 weeks later...
  • 4 weeks later...
  • 1 month later...
  • 4 months later...
  • 1 month later...
  • 2 weeks later...

×
×
  • Create New...